<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="static/styles.css">

    <title>Note</title>
    <ul class="nav justify-content-center">
        <a class="nav-link" href="../lab-4/" style="color: rgb(185, 185, 185);">Table</a>
        <a class="nav-link" href="../lab-4/note_list">Card</a>
        <a class="nav-link" href="../lab-4/add_note" style="color: rgb(185, 185, 185);">Add</a>
    </ul>
  </head>
  <body>
    <div class="text-center">
        {% for note in Note %}
        <div class="row row-cols-md-3 g-4 justify-content-center">
            <div class="col">
              <div class="card">
                <div class="card-body">
                    <p>To: {{ note.to_placeholder}}</p>
                    <p>From: {{ note.from_placeholder}}</p>
                    <h3 class="card-title">{{ note.title_placeholder }}</h3>
                    <p>{{ note.message_placeholder }} </p>
                </div>
              </div>
            </div>
        </div>
        {% endfor %}
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
  </body>
</html>
